


.color-6368 {
    background: #206BA8;
    border: .1rem solid #206BA8;
}

.color-6368 > .ci-check {
    color: #FFFFFF;
}


.color-5418 {
    background: #857C7A;
    border: .1rem solid #857C7A;
}

.color-5418 > .ci-check {
    color: #FFFFFF;
}


.color-7505 {
    background: #046a38;
    border: .1rem solid #046a38;
}

.color-7505 > .ci-check {
    color: #FFFFFF;
}


.color-4236 {
    background: #D4D4D4;
    border: .1rem solid #E6E5EA;
}

.color-4236 > .ci-check {
    color: #000000;
}


.color-5733 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-5733 > .ci-check {
    color: #FFFFFF;
}


.color-1027 {
    background: linear-gradient(to right, #FE370F 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FE370F 0% 50%, #FFFFFF 50% 100%);
}

.color-1027 > .ci-check {
    color: #FFFFFF;
}


